Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Category:
Description

Adding a gpx file to a view kills the application on win64. No trace in the gvSIG.log.
Related to #3842.

Associated revisions
Revision 137 - 01/18/2016 11:22 PM - Joaquín  del Cerro Murciano

refs #4020, eliminado GPX del proyecto.

Revision 138 - 01/19/2016 09:45 AM - Joaquín  del Cerro Murciano

refs #4020, eliminado GPX del proyecto.

History
#1 - 01/18/2016 11:13 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.3.0-2447-final (rev. org.gvsig.desktop-2.0.153) to 2.3.0-2415
- Assignee set to Joaquín  del Cerro Murciano
- Status changed from New to Won't fix

El driver de GPX no deberia formar parte de la distribucion de gvSIG.
Fue una prueba de concepto fallida.
Tras la salida de la 2.3.0 se publicara un driver generico para cargar capas vectoriales a traves de GDAL.
